Subject: still Autodock 3.05 Problems

From: F Schambach <[email-masked]>
Date: Tue, 24 Jul 2001 12:39:04 +0100 (BST)

I've been trying to get Autodock distribution 3.05 to work on either 
a Red Hat Linux machine and on a SGI running IRIX 6.3 .

The problem I have when I try to dock into my protein structure is
that Autodock always docks my small ligand on top of protein residues
in positions that are obviously impossible.

That occurs on both systems with all kinds of ligands,
with the precompiled binaries, with the ones I compiled myself,
with standard mkgpf3/mkdpf3 files, 

I changed the grid spacing to 0.05 and made the grid big 
enough to include the whole active site and my ligand isn't
docked on the edge of the box.

Why does Autodock dock on top of residues ?
Anybody having similiar problems ?

Thank you very much,

Felix Schambach, University of Bristol, Dept of Biochemistry

[email-masked]